OSKIT_SETUP(1)

NAME
oskit_setup - download oskit and setup container files

SYNOPSIS
oskit_setup [OPTION]... KITBALL FILE...
oskit_setup --help

DESCRIPTION
If the tar archive KITBALL is not present in the current working directory it is downloaded and unpacked in full. If KITBALL is present, the existence of the specified container files FILE is tested, and if one is missing, the file is restored from KITBALL.

OPTIONS

--fkit
    KITBALL will be downloaded and unpacked unconditionally. All containers will be overwritten.

--fdsk
    The specified container files FILE will be restored unconditionally from KITBALL, which will be downloaded if missing.

--help
    print full help text and exit.

EXAMPLES

oskit_setup 211bsd_rpset.tgz ./211bsd_rp.dsk
    download the tar archive 211bsd_rpset.tgz is missing and restores ./211bsd_rp.dsk if missing.

AUTHOR
Walter F.J. Mueller <W.F.J.Mueller@gsi.de>